.wp-block-site-header {
    background-color: var(--linen);
    border-bottom: 2px solid #dfd5ce;

    @media (min-width: 1024px) {
        border-bottom: none;
    }

    .inner-container {
        width: var(--desktop-container-width);
        margin: 0 auto;
        padding: 15px 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 24px;

        @media (min-width: 1024px) {
            padding: 31px 0;
        }

        .right-panel {
            display: flex;
            align-items: center;
            gap:48px;

            @media (min-width: 1500px) {
                gap: 92px;
            }
        }
    }

    .logo-container {

        .motto {
            display: none;

            @media (min-width: 1300px) {
                display: block;
            }

            .line {
                color: #000;
            }
        }
    }

    nav {

        &.mobile {

            @media (min-width: 1024px) {
                display: none;
            }
        }

        &.desktop {
            display: none;

            @media (min-width: 1024px) {
                display: block;
            }
        }

        ul {
            list-style: none;
            display: flex;
            align-items: center;
            gap: 50px;
            padding-left: 0;

            li {
                color: #000;
                font-family: "Museo Sans";
                font-size: 0.75rem;
                font-style: normal;
                font-weight: 600;
                line-height: 120%;
                text-transform: uppercase;
                white-space: nowrap;
                cursor: pointer;

                a {
                    color: #000;
                    transition: all 200ms ease-in;

                    &[href] {

                        &:hover {
                            color: var(--deep-sky-blue);
                        }
                    }
                }
            }
        }
    }

    .search-panel {
        display: flex;
        align-items: center;
        gap: 18px;
        cursor: pointer;

        .icon path {
            transition: all 200ms ease-in;
        }

        .label {
            display: none;
            color: #000;
            font-family: "Museo Sans";
            font-size: 0.75rem;
            font-style: normal;
            font-weight: 600;
            line-height: 120%;
            text-transform: uppercase;
            transition: all 200ms ease-in;

            @media (min-width: 1024px) {
                display: block;
            }
        }

        &:hover {
            
            .icon path {
                fill: var(--deep-sky-blue);
            }
            .label {
                color: var(--deep-sky-blue);
            }
        }
    }

    .social-panel {
        display: none;

        @media (min-width: 1024px) {
            display: flex;
            align-items: center;
            gap: 10px;
        }

        .channel {
            width: 14px;
            height: 14px;
            display: flex;
            justify-content: center;
            align-items: center;

            @media (min-width: 1200px) {
                width: 24px;
                height: 24px;
            }

            path {
                transition: all 200ms ease-in;
            }

            &:hover {

                path {
                    stroke: var(--deep-sky-blue);
                }
            }
        }
    }
}

.breadcrumb-bar {
    margin-bottom: 52px;
    background-color: var(--deep-sky-blue);

    .crumb-container {
        width: var(--desktop-container-width);
        margin: 0 auto;

        .crumb {
            padding: 14px 0;
            font-family: "Museo Sans";
            font-size: 1.25rem;
            font-style: normal;
            font-weight: 600;
            line-height: 120%;

            @media (min-width: 1024px) {
                padding: 20px 0 17px 0;
                font-size: 1.5rem;
            }

            .parent {

                a {
                    color: rgba(255, 255, 255, 0.70);
                }
            }

            .divider {
                display: inline-block;
                margin: 0 15px;
                color: #fff;
            }

            .title {
                color: #fff;

                a {
                    color: #fff;
                }
            }

        }
    }
} /* breadcrumb-bar */

.submenu.header {
    display: none;
    position: absolute;
    z-index: 50;
    left: 0;
    width: 100%;
    background-color: var(--linen);

    .inner-container {
        width: var(--desktop-container-width);
        margin: 0 auto;
        padding: 54px 0 63px 0;
        border-top: 3px solid #DFD5CE;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 35px;

        @media (min-width: 1200px) {
            grid-template-columns: repeat(4, 1fr);
        }
    }

    a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 22px 30px;
        border-style: solid;
        border-width: 10px;
        border-color: var(--deep-sky-blue);
        color: #000;
        font-family: "Museo Sans";
        font-size: 0.9375rem;
        font-style: normal;
        font-weight: 700;
        line-height: 120%;
        text-transform: uppercase;
        white-space: nowrap;
        transition: all 200ms ease-in;
    }
}

.search-drop {
    display: none;
    position: absolute;
    z-index: 50;
    left: 0;
    width: 100%;
    background-color: var(--linen);
    border-top: 3px solid #DFD5CE;

    .inner-container {
        width: 61%;
        margin: 0 auto;
        padding: 54px 0 63px 0;
    }

    .entry-panel {
        position: relative;

        input {
            width: 95%;
            padding-bottom: 4px;
            border: none;
            border-bottom: 1px solid #000;
            background: transparent;
            font-family: "Museo Sans";
            font-size: 1rem;
            font-style: normal;
            font-weight: 600;
            line-height: 120%;
            color: #000;

            @media (min-width: 500px) {
                font-size: 1.25rem;
            }

            &:focus {
                outline: none;
            }

            &::placeholder {
                color: #686868;
                text-transform: uppercase;
            }
        }

        .icon {
            position: absolute;
            right: 0;
            bottom: 0;
            z-index: 3;
            background-color: var(--linen);
            cursor: pointer;

            svg {
                width: 28px;
                height: 28px;
            }
        }
    }

    .results-panel {
        display: none;
        margin-top: 100px;
        grid-template-columns: repeat(1, 1fr);
        row-gap: 30px;
        column-gap: 20px;

        @media (min-width: 768px) {
            grid-template-columns: repeat(2, 1fr);
            row-gap: 50px;
            column-gap: 34px;
        }

        @media (min-width: 1024px) {
            grid-template-columns: repeat(3, 1fr);
        }

        .result {

            .eyebrow {
                color: #000;
                font-family: "Museo Sans";
                font-size: 0.875rem;
                font-style: normal;
                font-weight: 400;
                line-height: 120%;
                text-transform: uppercase;
            }

            .title {
                margin-top: 10px;
                color: #000;
                font-family: "Museo Sans";
                font-size: 1.125rem;
                font-style: normal;
                font-weight: 600;
                line-height: 128%;
            }

            &:hover {

                .eyebrow {
                    text-decoration: underline;
                }
            }
        }
    } /* results-panel */

    .load-more-panel {
        display: none;
        margin-top: 50px;
        text-align: center;

        button {
            border-color: var(--deep-sky-blue);
            transition: all 200ms ease-in;

            &:hover {
                background-color: var(--deep-sky-blue);
                color: var(--linen);
            }
        }
    }

    .no-results-panel {
        display: none;
        margin-top: 10px;
        color: #000;
        font-family: "Museo Sans";
        font-size: 1.125rem;
        font-style: normal;
        font-weight: 600;
        line-height: 128%;
    }
}

nav.mobile.bottom {
    position: fixed;
    z-index: 50;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 10px 0;
    background-color: var(--linen);
    border-top: 2px solid #dfd5ce;

    @media (min-width: 1024px) {
        display: none;
    }

    ul {
        list-style: none;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 50px;
        padding-left: 0;

        li {
            color: #000;
            font-family: "Museo Sans";
            font-size: 0.75rem;
            font-style: normal;
            font-weight: 600;
            line-height: 120%;
            text-transform: uppercase;
            cursor: pointer;

            a {
                color: #000;
            }
        }
    }
}

.submenu.mobile {
    display: none;
    position: fixed;
    z-index: 50;
    left: 0;
    width: 100%;
    background-color: var(--linen);
    border-top: 2px solid #dfd5ce;

    .inner-container {
        width: var(--desktop-container-width);
        margin: 0 auto;
        padding: 37px 0;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 16px;

        a {
            display: flex;
            flex-direction: column-reverse;
            justify-content: center;
            align-items: center;
            padding: 15px 0;
            border-style: solid;
            border-width: 10px;
            border-color: var(--deep-sky-blue);
            color: #000;
            font-family: "Museo Sans";
            font-size: 0.9375rem;
            font-style: normal;
            font-weight: 700;
            line-height: 120%;
            text-align: center;
            text-transform: uppercase;

            .label {
                margin-top: 11px;
            }
        }
    }
}
